/* Class = "MainWindow"; title = "1Password"; ObjectID = "505"; */
"1Password" = "1Password";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "1821"; */
"Menu" = "メニュー";

/* Class = "NSMenuItem"; title = "New Folder"; ObjectID = "3443"; */
"New Folder" = "新規フォルダ";

/* Class = "NSMenuItem"; title = "Delete…"; ObjectID = "4892"; */
"Delete…" = "削除...";

/* Class = "NSMenuItem"; title = "Empty Trash…"; ObjectID = "3437"; */
"Empty Trash…" = "ゴミ箱を空にする...";

/* Class = "NSTextFieldCell"; title = "MASTER PASSWORD"; ObjectID = "4603"; */
"MASTER PASSWORD" = "マスターパスワード";

/* Class = "NSTextField"; designAccessibilityDescription = "Master Password"; ObjectID = "2517"; */
"Master Password" = "Master Password";

/* Class = "NSButtonCell"; title = "Unlock"; ObjectID = "2519"; */
"Unlock" = "ロック解除";

/* Class = "NSButtonCell"; title = "Unlock"; ObjectID = "2519"; */
"Unlock" = "ロック解除";

/* Class = "NSOutlineView"; designAccessibilityDescription = "sidebar"; ObjectID = "2637"; */
"sidebar" = "sidebar";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3955"; */
"Text Cell" = "Text Cell";

/* Class = "NSTableView"; designAccessibilityDescription = "object list"; ObjectID = "3491"; */
"object list" = "object list";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3955"; */
"Text Cell" = "Text Cell";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "4896"; */
"Edit" = "編集";

/* Class = "NSButton"; designAccessibilityDescription = "Sidebar Actions Menu"; ObjectID = "3430"; */
"Sidebar Actions Menu" = "Sidebar Actions Menu";

/* Class = "NSMenuItem"; title = "Delete…"; ObjectID = "4892"; */
"Delete…" = "削除...";

/* Class = "NSMenuItem"; title = "Empty Trash…"; ObjectID = "3437"; */
"Empty Trash…" = "ゴミ箱を空にする...";

/* Class = "NSMenuItem"; title = "New Folder"; ObjectID = "3443"; */
"New Folder" = "新規フォルダ";

/* Class = "NSMenuItem"; title = "Rename"; ObjectID = "3465"; */
"Rename" = "名前を変更";

/* Class = "NSBox"; title = "Box"; ObjectID = "4653"; */
"Box" = "Box";

/* Class = "NSTabViewItem"; label = "Horizontal Mode"; ObjectID = "3483"; */
"Horizontal Mode" = "横モード";

/* Class = "NSTabViewItem"; label = "Vertical Mode"; ObjectID = "3485"; */
"Vertical Mode" = "縦モード";

/* Class = "NSTableView"; designAccessibilityDescription = "object list"; ObjectID = "3491"; */
"object list" = "object list";

/* Class = "NSMenuItem"; title = "Password Strength"; ObjectID = "4977"; */
"Password Strength" = "パスワード強度";

/* Class = "NSMenuItem"; title = "Type"; ObjectID = "4974"; */
"Type" = "種類";

/* Class = "NSMenuItem"; title = "Folder"; ObjectID = "4976"; */
"Folder" = "フォルダ";

/* Class = "NSMenuItem"; title = "Modified Date"; ObjectID = "4975"; */
"Modified Date" = "変更日";

/* Class = "NSMenuItem"; title = "Title"; ObjectID = "5591"; */
"Title" = "タイトル";

/* Class = "NSMenuItem"; title = "Location"; ObjectID = "5592"; */
"Location" = "場所";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3955"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3955"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Apr 1, 1976 1:00 PM"; ObjectID = "4994"; */
"Apr 1, 1976 1:00 PM" = "Apr 1, 1976 1:00 PM";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3955"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3955"; */
"Text Cell" = "Text Cell";

/* Class = "NSButtonCell"; title = "Unlock"; ObjectID = "2519"; */
"Unlock" = "ロック解除";

/* Class = "NSBox"; title = "Box"; ObjectID = "4653"; */
"Box" = "Box";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3955"; */
"Text Cell" = "Text Cell";

/* Class = "NSImageView"; designAccessibilityDescription = "Drag Splitview"; ObjectID = "4263"; */
"Drag Splitview" = "Drag Splitview";

/* Class = "NSImageView"; designAccessibilityDescription = "Drag Splitview"; ObjectID = "4263"; */
"Drag Splitview" = "Drag Splitview";

/* Class = "NSButton"; designAccessibilityDescription = "Add Item"; ObjectID = "4914"; */
"Add Item" = "Add Item";

/* Class = "NSMenuItem"; title = "New Wallet Item…"; ObjectID = "4271"; */
"New Wallet Item…" = "New Wallet Item…";

/* Class = "NSMenuItem"; title = "New Software License"; ObjectID = "4272"; */
"New Software License" = "新規ライセンス";

/* Class = "NSMenuItem"; title = "New Secure Note"; ObjectID = "4276"; */
"New Secure Note" = "新規セキュアノート";

/* Class = "NSMenuItem"; title = "New Identity"; ObjectID = "4277"; */
"New Identity" = "新規個人情報";

/* Class = "NSMenuItem"; title = "New Login"; ObjectID = "4281"; */
"New Login" = "新規ログイン";

/* Class = "NSTextFieldCell"; title = "MASTER PASSWORD"; ObjectID = "4603"; */
"MASTER PASSWORD" = "マスターパスワード";

/* Class = "NSButton"; designAccessibilityDescription = "Help"; ObjectID = "4604"; */
"Help" = "Help";

/* Class = "NSButtonCell"; title = "Lock"; ObjectID = "4643"; */
"Lock" = "ロック";

/* Class = "NSButtonCell"; title = "Lock"; ObjectID = "4643"; */
"Lock" = "ロック";

/* Class = "NSSegmentedControl"; designAccessibilityDescription = "window layout"; ObjectID = "4644"; */
"window layout" = "window layout";

/* Class = "NSSearchField"; designAccessibilityDescription = "search"; ObjectID = "4646"; */
"search" = "search";

/* Class = "NSSearchFieldCell"; placeholderString = "Search"; ObjectID = "4647"; */
"Search" = "検索";

/* Class = "NSBox"; title = "Box"; ObjectID = "4653"; */
"Box" = "Box";

/* Class = "NSTextFieldCell"; title = "Incorrect Password"; ObjectID = "4670"; */
"Incorrect Password" = "不正なパスワード";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "4889"; */
"Cut" = "カット";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "4890"; */
"Copy" = "コピー";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "4891"; */
"Paste" = "ペースト";

/* Class = "NSMenuItem"; title = "Delete…"; ObjectID = "4892"; */
"Delete…" = "削除...";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "4894"; */
"Select All" = "すべてを選択";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "4895"; */
"Duplicate" = "複製";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "4896"; */
"Edit" = "編集";

/* Class = "NSButton"; designAccessibilityDescription = "Add Item"; ObjectID = "4914"; */
"Add Item" = "Add Item";

/* Class = "NSMenuItem"; title = "Icon"; ObjectID = "4971"; */
"Icon" = "アイコン";

/* Class = "NSMenuItem"; title = "Title"; ObjectID = "5591"; */
"Title" = "タイトル";

/* Class = "NSMenuItem"; title = "Location"; ObjectID = "5592"; */
"Location" = "場所";

/* Class = "NSMenuItem"; title = "Type"; ObjectID = "4974"; */
"Type" = "種類";

/* Class = "NSMenuItem"; title = "Modified Date"; ObjectID = "4975"; */
"Modified Date" = "変更日";

/* Class = "NSMenuItem"; title = "Folder"; ObjectID = "4976"; */
"Folder" = "フォルダ";

/* Class = "NSMenuItem"; title = "Password Strength"; ObjectID = "4977"; */
"Password Strength" = "パスワード強度";

/* Class = "NSButtonCell"; title = "Customize..."; ObjectID = "4989"; */
"Customize..." = "カスタマイズ...";

/* Class = "NSMenuItem"; title = "Created Date"; ObjectID = "4998"; */
"Created Date" = "作成日";

/* Class = "NSTextFieldCell"; title = "Apr 1, 1976 1:00 PM"; ObjectID = "4994"; */
"Apr 1, 1976 1:00 PM" = "Apr 1, 1976 1:00 PM";

/* Class = "NSMenuItem"; title = "Created Date"; ObjectID = "4998"; */
"Created Date" = "作成日";

/* Class = "NSTextFieldCell"; title = "Click the + button to get started creating new items or add sample data to get some ideas."; ObjectID = "5021"; */
"Click the + button to get started creating new items or add sample data to get some ideas." = "+ ボタンをクリックして新規項目を作成するか、サンプルデータを追加してください。";

/* Class = "NSTextFieldCell"; title = "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec tincidunt vel ante dignissim ac viverra felis nt te u t. "; ObjectID = "5023"; */
"Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec tincidunt vel ante dignissim ac viverra felis nt te u t. " = "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec tincidunt vel ante dignissim ac viverra felis nt te u t. ";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "5025"; */
"Label" = "Label";

/* Class = "NSButtonCell"; title = "Add Sample Data"; ObjectID = "5029"; */
"Add Sample Data" = "サンプルデータを追加";

/* Class = "NSTextFieldCell"; title = "No Items Found"; ObjectID = "5037"; */
"No Items Found" = "見つかりません";

/* Class = "NSMenuItem"; title = "New Logins Bookmarklet"; ObjectID = "5039"; */
"New Logins Bookmarklet" = "新規ログインブックマークレット";

/* Class = "NSMenuItem"; title = "of the following are true"; ObjectID = "5062"; */
"of the following are true" = "が真である";

/* Class = "NSMenuItem"; title = "Any"; ObjectID = "5063"; */
"Any" = "どれか";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "5064"; */
"All" = "すべて";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "5530"; */
"is" = "である：";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "5531"; */
"is not" = "ではない：";

/* Class = "NSMenuItem"; title = "Kind"; ObjectID = "5290"; */
"Kind" = "種類";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "5530"; */
"is" = "である：";

/* Class = "NSMenuItem"; title = "Security Level"; ObjectID = "5179"; */
"Security Level" = "セキュリティレベル";

/* Class = "NSMenuItem"; title = "Low (4-Digit Code)"; ObjectID = "5184"; */
"Low (4-Digit Code)" = "低";

/* Class = "NSMenuItem"; title = "High (Master Password)"; ObjectID = "5185"; */
"High (Master Password)" = "高";

/* Class = "NSMenuItem"; title = "contains"; ObjectID = "5527"; */
"contains" = "を含む：";

/* Class = "NSMenuItem"; title = "begins with"; ObjectID = "5528"; */
"begins with" = "で始まる：";

/* Class = "NSMenuItem"; title = "ends with"; ObjectID = "5529"; */
"ends with" = "で終わる：";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "5530"; */
"is" = "である：";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "5531"; */
"is not" = "ではない：";

/* Class = "NSMenuItem"; title = "Login"; ObjectID = "5244"; */
"Login" = "ログイン";

/* Class = "NSMenuItem"; title = "Account"; ObjectID = "5245"; */
"Account" = "アカウント";

/* Class = "NSMenuItem"; title = "Identity"; ObjectID = "5246"; */
"Identity" = "個人情報";

/* Class = "NSMenuItem"; title = "Secure Note"; ObjectID = "5247"; */
"Secure Note" = "セキュアノート";

/* Class = "NSMenuItem"; title = "Software License"; ObjectID = "5248"; */
"Software License" = "ライセンス";

/* Class = "NSMenuItem"; title = "Wallet"; ObjectID = "5249"; */
"Wallet" = "ウォレット";

/* Class = "NSMenuItem"; title = "Password"; ObjectID = "5594"; */
"Password" = "パスワード";

/* Class = "NSMenuItem"; title = "Kind"; ObjectID = "5290"; */
"Kind" = "種類";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "5530"; */
"is" = "である：";

/* Class = "NSMenuItem"; title = "Any kind"; ObjectID = "5314"; */
"Any kind" = "あらゆる種類";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "5530"; */
"is" = "である：";

/* Class = "NSMenuItem"; title = "Has Attachment"; ObjectID = "5364"; */
"Has Attachment" = "添付ファイルあり";

/* Class = "NSMenuItem"; title = "Yes"; ObjectID = "5369"; */
"Yes" = "はい";

/* Class = "NSMenuItem"; title = "No"; ObjectID = "5370"; */
"No" = "いいえ";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "5410"; */
"Save" = "保存";

/* Class = "NSMenuItem"; title = "contains"; ObjectID = "5527"; */
"contains" = "を含む：";

/* Class = "NSMenuItem"; title = "Tag"; ObjectID = "5472"; */
"Tag" = "タグ";

/* Class = "NSMenuItem"; title = "contains"; ObjectID = "5527"; */
"contains" = "を含む：";

/* Class = "NSMenuItem"; title = "contains"; ObjectID = "5527"; */
"contains" = "を含む：";

/* Class = "NSMenuItem"; title = "begins with"; ObjectID = "5528"; */
"begins with" = "で始まる：";

/* Class = "NSMenuItem"; title = "ends with"; ObjectID = "5529"; */
"ends with" = "で終わる：";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "5530"; */
"is" = "である：";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "5531"; */
"is not" = "ではない：";

/* Class = "NSMenuItem"; title = "Notes"; ObjectID = "5558"; */
"Notes" = "注記";

/* Class = "NSMenuItem"; title = "Any of the fields"; ObjectID = "5579"; */
"Any of the fields" = "いずれかのフィールド";

/* Class = "NSMenuItem"; title = "Title"; ObjectID = "5591"; */
"Title" = "タイトル";

/* Class = "NSMenuItem"; title = "Location"; ObjectID = "5592"; */
"Location" = "場所";

/* Class = "NSMenuItem"; title = "Username"; ObjectID = "5593"; */
"Username" = "ユーザ名";

/* Class = "NSMenuItem"; title = "Password"; ObjectID = "5594"; */
"Password" = "パスワード";

/* Class = "NSMenuItem"; title = "Edit Smart Folder…"; ObjectID = "5595"; */
"Edit Smart Folder…" = "スマートフォルダを編集...";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "5602"; */
"Cancel" = "キャンセル";

/* Class = "NSButtonCell"; title = "Save Changes"; ObjectID = "5606"; */
"Save Changes" = "変更を保存";

/* Class = "NSMenuItem"; title = "New Smart Folder"; ObjectID = "5615"; */
"New Smart Folder" = "新規スマートフォルダ";

/* Class = "NSMenuItem"; title = "New Smart Folder"; ObjectID = "5615"; */
"New Smart Folder" = "新規スマートフォルダ";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "5619"; */
"None" = "なし";

/* Class = "NSMenuItem"; title = "Created"; ObjectID = "5628"; */
"Created" = "作成日";

/* Class = "NSMenuItem"; title = "before"; ObjectID = "5638"; */
"before" = "これ以前：";

/* Class = "NSMenuItem"; title = "after"; ObjectID = "5637"; */
"after" = "これ以降：";

/* Class = "NSMenuItem"; title = "after"; ObjectID = "5637"; */
"after" = "これ以降：";

/* Class = "NSMenuItem"; title = "before"; ObjectID = "5638"; */
"before" = "これ以前：";

/* Class = "NSMenuItem"; title = "Modified"; ObjectID = "5639"; */
"Modified" = "変更日";

/* Class = "NSMenuItem"; title = "New Account…"; ObjectID = "5651"; */
"New Account…" = "New Account…";

/* Class = "NSMenuItem"; title = "New Password…"; ObjectID = "5653"; */
"New Password…" = "New Password…";

/* Class = "NSMenuItem"; title = "Low Security"; ObjectID = "5655"; */
"Low Security" = "Low Security";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "5602"; */
"Cancel" = "キャンセル";

/* Class = "NSMenuItem"; title = "Tag"; ObjectID = "5472"; */
"Tag" = "タグ";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3955"; */
"Text Cell" = "Text Cell";

/* Class = "NSMenuItem"; title = "Tag"; ObjectID = "5472"; */
"Tag" = "タグ";

/* Class = "NSMenuItem"; title = "Password Strength"; ObjectID = "4977"; */
"Password Strength" = "パスワード強度";

/* Class = "NSMenuItem"; title = "is less than or equal to"; ObjectID = "5701"; */
"is less than or equal to" = "is less than or equal to";

/* Class = "NSMenuItem"; title = "10 - Terrible"; ObjectID = "5743"; */
"10 - Terrible" = "10 - Terrible";

/* Class = "NSMenuItem"; title = "20"; ObjectID = "5744"; */
"20" = "20";

/* Class = "NSMenuItem"; title = "40"; ObjectID = "5745"; */
"40" = "40";

/* Class = "NSMenuItem"; title = "60"; ObjectID = "5746"; */
"60" = "60";

/* Class = "NSMenuItem"; title = "90"; ObjectID = "5747"; */
"90" = "90";

/* Class = "NSMenuItem"; title = "100 - Fantastic"; ObjectID = "5748"; */
"100 - Fantastic" = "100 - Fantastic";

/* Class = "NSMenuItem"; title = "is greater than or equal to"; ObjectID = "5749"; */
"is greater than or equal to" = "is greater than or equal to";

/* Class = "NSMenuItem"; title = "is like"; ObjectID = "5752"; */
"is like" = "is like";

/* Class = "NSMenuItem"; title = "is greater than"; ObjectID = "5756"; */
"is greater than" = "is greater than";

/* Class = "NSMenuItem"; title = "is less than"; ObjectID = "5757"; */
"is less than" = "is less than";

/* Class = "NSButton"; designAccessibilityDescription = "Help"; ObjectID = "4604"; */
"Help" = "Help";

/* Class = "NSButtonCell"; title = "Can't Log In?"; ObjectID = "5759"; */
"Can't Log In?" = "Can't Log In?";

/* Class = "NSMenuItem"; title = "contains"; ObjectID = "5527"; */
"contains" = "を含む：";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "5530"; */
"is" = "である：";

/* Class = "NSMenuItem"; title = "begins with"; ObjectID = "5528"; */
"begins with" = "で始まる：";

/* Class = "NSMenuItem"; title = "ends with"; ObjectID = "5529"; */
"ends with" = "で終わる：";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "5530"; */
"is" = "である：";

/* Class = "NSMenuItem"; title = "matches"; ObjectID = "5775"; */
"matches" = "matches";

/* Class = "NSMenuItem"; title = "matches"; ObjectID = "5775"; */
"matches" = "matches";

/* Class = "NSMenuItem"; title = "begins with"; ObjectID = "5528"; */
"begins with" = "で始まる：";

/* Class = "NSMenuItem"; title = "ends with"; ObjectID = "5529"; */
"ends with" = "で終わる：";

/* Class = "NSMenuItem"; title = "Folder"; ObjectID = "4976"; */
"Folder" = "フォルダ";